Subject: [stir] Milestones changed for stir WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 15 Aug 2018 12:57:47 -0700

Added milestone "Submit PASSporT Extension for Resource Priority
Authorization for publication as Proposed Standard", due July 2018.

Added milestone "Submit PASSPorT SHAKEN extension for publication as Proposed
Standard", due September 2018.

Added milestone "Submit PASSPorT extension for diverted calls as Proposed
Standard", due September 2018.

Changed milestone "Submit out-of-band mechanism for Proposed Standard", set
description to "Submit out-of-band architecture and use-cases for
Informational", set due date to November 2018 from November 2017, added
draft-ietf-stir-oob to milestone.

Added milestone "Submit PASSPorT Extension for rich call data for publication
as Proposed Standard", due December 2018.

Changed milestone "Submit Privacy analysis for Informational", set due date
to March 2019 from March 2018.

URL: https://datatracker.ietf.org/wg/stir/about/